dcsimg
Specifying an older jdk (1.2.2_17) for a specific project
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   charles_gardner
Posted On:   Monday, September 11, 2006 03:38 PM

I have changed the jdk from 1.4.2... to 1.2.2_17 so I can test an older program and make a few minor changes. But when I do that and click on the ant script compile/build task, the script does nothing. Nothing in the console or any log that I can find. Put the 1.4.xxx back in and it compiles. Should I be able to do what I am trying to do. Compiled with the newer java gives me a UTF data exception when reading a hashed file ...

About | Sitemap | Contact